.product-view .add-to-cart-wrapper, .product-view .block-related{ width:100%; padding-left:0px; padding-top:15px; padding-bottom: 15px; }

.product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1, .product-view .product-shop .designer_name{ color:#020202; }

.product-view .product-shop .designer_name{letter-spacing: 0.5px;font-weight: 400;text-transform: none;line-height:14px;font-size:14px; font-family: 'open_sansregular',sans-serif; margin-bottom: 5px; }

.sku_cat_cont{ font-family: 'open_sansregular',sans-serif; color:#020202; font-size:14px; line-height: 14px; }

.price-info{ margin-top:15px; }

.product-view .product-shop .price-box .regular-price .price, 
.product-view .product-shop .price-box .special-price .price, 
.product-view .product-shop .price-box .full-product-price .price{ font-size: 19px; font-family: 'open_sansregular',sans-serif; color: #9cbd34; }

.product-view .add-to-cart .qty-wrapper.quantity_container{ width:25%; margin-right:0px; margin-bottom: 0px; }
.product-view .add-to-cart label{ display: block; width:100%; font-size:14px; line-height: 14px; color:#333; font-weight: 400; margin-bottom:10px; font-family: 'open_sansregular',sans-serif; }

.reduce_quantity, .increase_quantity{ height:40px; display: block; width:30px; border:1px solid #333; float:left; font-size:14px; line-height: 40px; text-align: center; position: relative; color:#333; }

.reduce_quantity:before{ display:block; position: absolute; left:0px; right:0px; top:0px; bottom:0px; height:40px; width:30px; font-size:14px; -webkit-text-stroke:1px #fff; }

.increase_quantity:before{ display:block; position: absolute; left:0px; right:0px; top:0px; bottom:0px; height:40px; width:30px; font-size:14px; -webkit-text-stroke:1px #fff;
 }

.quantity_input{ border-color: #333; border-left:0px; border-right:0px; outline:none;  }

.product-view .add-to-cart-buttons{ max-width:75%; width:100%; font-family: 'open_sansregular',sans-serif; margin-right:0px;
 }

/*
.product-options-bottom .add-to-cart .qty{ display: block; width: 100%; }
*/



.reduce_quantity:hover, .increase_quantity:hover{ cursor:pointer; border-color:#9cbd34; background: #9cbd34; color:#fff; }

.reduce_quantity:hover:before, .increase_quantity:hover:before{ -webkit-text-stroke:1px #9cbd34; }

.product-options , .product-options-bottom{ padding:0px; border:0px; background: transparent; }

.product-view .add-to-box  .add-to-links > li, .product-options-bottom .add-to-links > li{ display: none; }
.product-view .add-to-box  .add-to-links >li:nth-child(1), .product-options-bottom .add-to-links > li:nth-child(1){ display:block; }
.product-view .add-to-box  .add-to-links >li a , .product-options-bottom .add-to-links > li a{ border-right:0px; color:#9cbd34; }

.product-view .add-to-links{ max-width:150px; width: 100%; margin-right:0px; }

.sharing_container{ max-width: calc(100% - 150px); width:100%; float:left; }

.sharing_container p{ float:right; }
.sharing_container p label{ font-size: 14px; line-height: 14px; color: #333; font-weight: 400; margin-bottom: 10px; font-family: 'open_sansregular',sans-serif; }
.sharing_container .sharing-links{ float:right; padding-left:15px;
 }

.product-view .add-to-cart{ border-bottom: 0px; }

.product-collateral .title{ font-family:'open_sansregular',sans-serif; padding: 10px 0px ; border-bottom:#ececec solid 1px; font-size:18px; line-height: 20px; letter-spacing: 0.4px; }
.product-collateral .content{ font-family:'open_sansregular',sans-serif; padding:  10px 0px ; font-size:13px; line-height: 20px; letter-spacing: 0.4px;  }

#product-attribute-specs-table th{ display: table-cell; color: #333; font-family: 'open_sansregular',sans-serif; text-transform: none; font-size: 13px; padding: 10px; line-height: 22px; text-align: left; letter-spacing: 0.5px; }

.data-table tbody td, .data-table tfoot td{ font-family: 'open_sansregular',sans-serif; font-size:13px; line-height: 22px; }

.product-view .add-to-cart-buttons .button { min-height: 40px; line-height: 40px; font-size: 16px; padding: 0px 30px; float: left; min-width: 160px; width: 100%; white-space: normal; border-radius: 4px; box-shadow: 0px 2px 3px 1px #63636399; }

.inner_data .sku_text{ font-size:13px; }

.product-view .product-options .swatch-attr label { display: block; line-height: 1.3; color: #333; font-family: 'open_sansregular',sans-serif; font-size: 14px; font-weight: 400; }

.product-options> p.required{ display: none; }

.breadcrumbs li { float: left; font-size: 12px; font-family: 'open_sansregular',sans-serif; }
.product-view .add-to-cart-wrapper, .product-view .block-related{ padding-bottom:0px; }

.product-view .add-to-cart .qty-wrapper .qty{ border-radius: 0px; }

.swatch-link{ height: 32px !important; width:32px !important; border-radius: 50%; border:#ddd solid 2px  !important; }
.swatch-label{ height: 30px !important; width:30px !important; border-radius: 50%; line-height: 30px !important; }
.swatch-link.has-image img{ height: 30px !important; width:30px !important;	border-radius: 50%; }

.configurable-swatch-list .hover .swatch-link, .configurable-swatch-list .selected .swatch-link, .swatch-link:hover{ border-color: #f74e91 !important; }

.product-view .product-shop .product-name .h1{ line-height: 22px;  padding-bottom: 10px}


.sidebar .paypal-logo{ display: none; }
.col-right{max-width:10%;width:100%;}
.col-main{max-width:85%;width:100%;}

#recently-viewed-items > li > a {display:block;width:100%;}
.mini-products-list .product-image { float: none; min-width: 50px; display: block;}
.col-right img { max-width: 100%; width: 100%; height: auto;}

.block-list.block-viewed .block-title strong span{ color: #333; font-family: 'open_sansregular';text-transform: none; }
.block-content li.item{ margin:0px;margin-bottom:5px; }
.mini-products-list .product-details{margin-left:0px;}
.mini-products-list .product-details{ display: none; }
.block-content li{border:1px solid #ccc;}
.product_placeholder_main, .product-image-thumbs li a{ border-color:#efefef; }